/*********************************/
/* ------ GENERAL PSWORDPRESS ------  */
/*********************************/

.psjournal {
  font: normal 12px HelveticaNeue, Helvetica, Arial;
  color:black;  
}


.breadcrumb li.current-cat a {
  background: #318ec5;
  text-shadow: none;
  border: 1px solid #147cb9;
  cursor: default;
  color: white;
  border: 0; }

.breadcrumb li.current-cat a:hover, .breadcrumb li.current-cat a:active {
  background: #318ec5;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; }

.sqbox {
background:#F1F1F1 !important;
margin-bottom: 20px;
}

#searchsubmit {
  margin-bottom: 10px;
}

.widget li {
  list-style-type: circle;
  margin-left: 20px;
}

.leftpad {
	margin-left: 10px;
}

.author-description {
	float: none;
	width: auto;
	margin-top: 20px;
}


/* Navigation */
.nav-single .nav-previous {
	float: left;
	text-align: left;
	padding-left: 20px;
	padding-bottom: 20px;
}

.nav-single .nav-next {
	float: right;
	padding-right: 20px;
	padding-bottom: 20px;
}

.nav-below .nav-previous, .nav-above .nav-previous {
  float: left;
  text-align: left;
}

.nav-below .nav-next, .nav-above .nav-next {
  float: right;
}

.navigation {
  background: #F1F1F1;
  padding: 10px;
  margin-bottom: 20px;
}


.search-highlight {
    background:#FFFF00  
}

a.search-anchor { color:black; }
a.search-anchor:hover { color:#21759B;}


/*********************************/
/*  Index regular articles
 */
/*********************************/

.regArticle, .tilehover {
	border: 2px solid #43434C;
}

.regArticle:hover, .tilehover:hover {
	border: 2px solid #147CB9;
	cursor: hand;
	cursor: pointer;
}

.regArticleBox {
	float: left; 
	position: relative; 
	height: 0px; width: 50%; 
	padding-bottom: 50%;
	background-color: #F1F1F1;
}

.regArticleBoxInner {
	left: 0px; 
	right: 0px; 
	top: 0px;
	bottom: 0px;
	overflow: hidden;
}

.regArticleBoxMargin {
	margin: 10px;
}

.secondary-entry {
	font-size: 16px;
	line-height: 1.2;
	margin: 0px;
}

/* Index - Images */

.regArticleBox-img {
	float: left; 
	position: relative; 
	height: 0px; width: 100%; 
	padding-bottom: 50%;
}

.secondary-entry-img {
	margin: 5px;
	left: 0px; 
	top: 0px;
	position: absolute;
    background: rgba(0, 0, 0, 0.7);
    color: white;
    padding: 10px;
}

.regArticleBoxInner .blackfont h2 {
	color: black;
}

.regArticleBoxInner .blackfont p {
	color: black;
}

/*********************************/
/*  Index featured articles
 *  http://www.dwuser.com/education/content/creating-responsive-tiled-layout-with-pure-css/
 */
/*********************************/

    .wrap {
       overflow: hidden;
       margin: 0px;
    }
    /* width and padding-bottom here are used for 1290px+ */
    .main-tile {
       float: left;
       position: relative;
       width: 50%;
       padding-bottom: 30%;
    }
    .tile {
       float: left;
       position: relative;
       width: 25%;
       padding-bottom: 30%;
    }
    .tileInner {
       position: absolute;
       left: 0px;
       right: 0px;
       top: 0px;
       bottom: 0px;
       overflow: hidden;
    }
    .tileInner img {
       width: 100%;
       height: 100%;
    }
    .titleBox {
       position: absolute;
       bottom: 0;
       left: 0;
       right: 0;
       background: #000;
       background: rgba(0, 0, 0, 0.7);
       color: #FFF;
       padding: 10px;
       text-align: left;
    }


    @media only screen and (max-width : 480px) {
       /* Smartphone view: 1 tile */
       .main-tile {
          width: 100%;
          padding-bottom: 100%;
       }
       .tile {
          width: 100%;
          padding-bottom: 100%;
       }
    }
    @media only screen and (max-width : 766px) and (min-width : 480px) {
       /* Tablet view: 2 tiles */
       .main-tile {
          width: 100%;
          padding-bottom: 50%;
       }
       .tile {
          width: 100%;
          padding-bottom: 50%;
       }
    }
    @media only screen and (max-width : 1050px) and (min-width : 767px) {
       /* Tablet view: 2 tiles */
       .main-tile {
          width: 50%;
          padding-bottom: 30%;
       }
       .tile {
          width: 25%;
          padding-bottom: 30%;
       }
    }

    @media only screen and (max-width : 1290px) and (min-width : 1051px) {
       /* Medium desktop: 4 tiles */
       .main-tile {
          width: 50%;
          padding-bottom: 30%;
       }
       .tile {
          width: 25%;
          padding-bottom: 30%;
       }


    }





    .main-tile .tileInner .titleBox h2 {
		font-weight: bold;
		margin: 0;
		color: #FFF;
		line-height: 1.4em;
		font-size: 32px;
    }

    .main-tile .tileInner .titleBox p {
		font-size: 16px;
		margin: 10px 0;
    }

    .secondary-entry h2 {
		font-weight: bold;
		margin: 0;
		color: #FFF;
		line-height: 1.4em;
		font-size: 16px;
    }

    .secondary-entry p {
		font-size: 12px;
		margin: 5px 0;
    }

    @media only screen and (max-width : 767px) {
	    .main-tile .tileInner .titleBox h2 {
			margin: 0;
			line-height: 1.4em;
			font-size: 16px;
	    }

	    .main-tile .tileInner .titleBox p {
			font-size: 12px;
			margin: 6px 0;
	    }

	    .secondary-entry h2 {
			margin: 0;
			line-height: 1.4em;
			font-size: 16px;
	    }

	    .secondary-entry p {
			font-size: 12px;
			margin: 6px 0;
	    }

    }

    @media only screen and (max-width : 1050px) and (min-width : 767px) {
	    .main-tile .tileInner .titleBox h2 {
			margin: 0;
			line-height: 1.4em;
			font-size: 20px;
	    }

	    .main-tile .tileInner .titleBox p {
			font-size: 12px;
			margin: 6px 0;
	    }

	    .secondary-entry h2 {
			margin: 0;
			line-height: 1.4em;
			font-size: 12px;
	    }

	    .secondary-entry p {
			font-size: 10px;
			margin: 3px 0;
			line-height: 15px;
	    }
    }


    @media only screen and (max-width : 1290px) and (min-width : 1051px) {
	    .main-tile .tileInner .titleBox h2 {
			margin: 0;
			line-height: 1.4em;
			font-size: 32px;
	    }

	    .main-tile .tileInner .titleBox p {
			font-size: 16px;
			margin: 10px 0;
	    }

	    .secondary-entry h2 {
			margin: 0;
			line-height: 1.4em;
			font-size: 16px;
	    }

	    .secondary-entry p {
			font-size: 12px;
			margin: 5px 0;
	    }
	}


/*********************************/
/*  Single Post
 */
/*********************************/

.singleheader {
		position: absolute;
       top: 0;
       left: 0;
       right: 0;
       background: #000;
       background: rgba(0, 0, 0, 0.4);
       color: #FFF;
       padding: 10px;
       text-align: left;
}

.singlepost {
	float: left; 
	position: relative; width: 100%;
}

.singlefeatimg {
	width:100%;	
}

img.attachment-post-thumbnail {
       width: 100%;
}


.author-avatar {
	float: left;
	margin: 10px;
}


/*  Image Post */
.singlefeatimg-imgpst {
	width:100%;	
}

.singleheader-imgpst {
	padding: 10px;
	text-align: left;
	background-color: black;
	color: white;
}


